@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 767px){ 

	*{ box-sizing: border-box; box-sizing: -webkit-border-box; moz-box-sizing: border-box; }
	.container { padding: 0px; width: 96%; margin: 0px auto;}
	
	.modfSearch.mobshow { display: block!important; margin: 0 14px 0 0;}
	.grid_20.sideFilter { display: none; width: 100%!important; margin-left: 0px!important; }	
	.latHotelDesign { width: 100%!important; float: left!important;padding:6px!important;}
	.hotel_div .grid_745.bor_ryt_1 { border-bottom: 1px solid #ccc; padding-bottom: 15px; border-right: none!important;  }
	.hotel_div .grid_745 .grid_16 { width: 45%!important; float: none!important; margin: 0px auto!important;  }
	.hotel_div .grid_745 .grid_16 .pos_reletive div div { width: 100%; }
	.maindivtx { width: 100%!important; float: left!important; }
	.row.hotdate .grid_59 div,.row.hotdate .grid_40 div { width: 100%; float: left; }
	.grid_745 .bottom_border .fnt_size_22 { font-size: 15px!important; }
	.searchHotel { padding: 0px!important; }
	.type { min-width: 127px!important; margin-bottom: 6px!important; }
	.mobRes { width: 100%!important; margin-bottom: 10px!important; }
	.mobRes:last-child { margin-bottom: 0px!important; }
	.mobButt { width: 100%!important; }
	.posAbs .fa { line-height: 8px!important; }
	.posAbs1 { top: 11px!important; }
	.listDiv13 { top: 35px!important; }
	.travelBox { width: 100%!important; right: 0px!important; }
	.text.hig-linh { height: 35px!important; line-height: 35px!important; }
	.posAbs2 .fa,.remngwd em { line-height: 35px!important; }
	.remngwd.hig-linh { height: 35px!important; line-height: 35px!important; }
	#finalSubmit,.hig-linh.posAbs2,.totIncre { height: 35px!important; line-height: 35px!important; }
	.cartTop { top: -14px!important; }
	
	.latHotelDesign .result_info .htl_img { float: none!important; margin: 0px auto 10px!important; border-radius: 5px!important; }
	.latHotelDesign .result_info .htl_mainbox { width: 100%!important; border-bottom: 1px solid #e7e7e7; border-right: none; padding:10px 0px!important; }
	.latHotelDesign .result_info .htl_pricebox { width: 100%!important; padding-top: 20px!important; }
	.latHotelDesign .result_info .htl_pricebox .htl_priceterm { margin-bottom: 4px!important; }
		
}


